Subject: Re: NuBus SMP?

From: "Michael R. Zucca" <[email-masked]>
Date: Fri, 08 Nov 2002 10:46:53 -0500

Geert Uytterhoeven wrote:
> Do there exist SMP NuBus Macs?

Not currently, but theoretically, I suppose if somebody supported a Radius
rocket, it could happen. Basically, a Radius Rocket was a 68030 (or 040?) + RAM
on a NuBus card. Theoretically, I suppose somebody could have a primitive kind
of SMP on a Mac with one of these machines. However, it's not clear to me what
kind of access a NuBus card has to the address space of the host system, so the
question may be moot if you're talking about simultaneous access to drivers.

Of course, this is all theoretical since nobody has managed to do this yet.

--
----------------------------------------------
  Michael Zucca - [email-masked]
----------------------------------------------
  "I'm too old to use Emacs." -- Rod MacDonald
----------------------------------------------

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/